Error message for Project Interpreter

Answered

I encountered the following error message while trying to add the New Enviornment for the Project Interpreter with Python 3.7 and Conda Executable. What should I do?

1 comment
Comment actions Permalink

Hi,

Do you have the same problem when creating a new conda environment from the system terminal using the same conda executable?

 

0

Please sign in to leave a comment.